rte_eth_udpv6_flow(3)

NAME
rte_eth_udpv6_flow

SYNOPSIS

#include <rte_eth_ctrl.h>

  Data Fields

struct rte_eth_ipv6_flow ip
uint16_t src_port
uint16_t dst_port

Detailed Description

A structure used to define the input for IPV6 UDP flow

Definition at line 212 of file rte_eth_ctrl.h.

Field Documentation

  struct rte_eth_ipv6_flow ip
IPv6 fields to match.

Definition at line 213 of file rte_eth_ctrl.h.

  uint16_t src_port
UDP source port in big endian.

Definition at line 214 of file rte_eth_ctrl.h.

  uint16_t dst_port
UDP destination port in big endian.

Definition at line 215 of file rte_eth_ctrl.h.

Author

Generated automatically by Doxygen for DPDK from the source code.